Subject: Re: [bug#38395] Acknowledgement ([PATCH] gnu: mumble: Update to 1.3.0.)

From: Efraim Flashner <[email-masked]>
Date: Thu, 19 Dec 2019 15:03:11 +0200

I merged the two patches together, made sure all the phases returned #t
and flushed out the commit message some more.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted